.lastNews .bt-row {
    text-align: center;
    margin: 10px 0;
}

.lastNews .bt-inner {
    padding: 30px 0 !important;
}

.lastNews.bt-cs .bt-row {
    background-repeat: no-repeat;
padding: 0;
background-position: center;
background-size: cover;
}

.lastNews .bt-inner {
    background-color: rgba(0,0,0,0.2);
    transition: all .5s;
}

.lastNews .bt-inner:hover,
.lastNews .bt-inner:focus {
    background-color: rgba(0,0,0,0.5);
}


.lastNews .bt-row:hover,
.lastNews .bt-row:focus {
    transform: scale(1.2);
}

.lastNews .button a {
    padding: 10px 20px;
}

.lastNews .eventDateA {
    color: rgba(256,256,256,0.8);
    border-bottom: 1px solid #ffffff;
    background: none;
    width: 60%;
    line-height: 20px;
}

.lastNews.bt-cs .bt-inner .bt-title {
    background: none;
    color: #ffffff;
}

.lastEventInside h3 {
    *text-align: left;    
}

.grayBg .za-text-separator h3 {
    background-color: #e3e8ec;
}

.grayBg .za-text-separator {
    border-top-color: #bfbfbf !important;
}

.za-text-separator {
    margin: 10px auto 15px!important;
    border-top: 1px;
    height: 8px;
    overflow: visible;
	display: inline-block;
}

.za-text-separator h3 {
    display: inline-block;
    height: 20px;
    position: relative;
    top: -12px;
    padding: 0 15px;
    *letter-spacing: 3px;
    text-transform: uppercase;
	background-color: #ffffff;
	margin-bottom: 30px;
}

/*======= BT CONTENT SLIDER ========*/
.bt-cs {
	position: relative;
	border: none;
    z-index: 1;
}
.slides_container {
	overflow: hidden;
	position: relative;
	margin-top: 20px;
}
/*.bt-cs h3 {
	color: #d67901;
	line-height: 37px;
	text-indent: 15px;
	text-transform: uppercase;
	background: url(../images/bg-header.png) repeat-x;
	height: 37px;
	border: 1px solid #cfcfcf;
	margin: 0 !important;
}*/

/*
	Handles - Next/prev buttons
*/
.bt-cs .next,.bt-cs .prev {
	display: none;
	width: 40px;
	height: 100%;
	top:0;
	opacity:0.7;
}
.bt-cs:hover .next, .bt-cs:hover .prev{
	display:block;
}
.bt-cs .next:hover, .bt-cs .prev:hover{
	opacity:1;
}
.bt-cs a.next {
	background: url(../images/re-right.png) right center no-repeat !important;
	text-indent: -9999px;
	position:absolute;
	z-index:100;
	margin:0;
	padding:0;
	right:0;
}
.bt-cs a.prev {
	background: url(../images/re-left.png) left center no-repeat !important;
	text-indent: -9999px;
	position:absolute;
	z-index:999;
	margin:0;
	padding:0;
	left:0;
}

/*bullet */
.bt-cs .bt_handles {
	border: 1px solid red;
	position: absolute !important;
	margin:  0 !important;
	padding: 0 !important;
	border: 0 !important;
	z-index:101;
}
.bt-cs .bt_handles li {
	float: left;
	margin: 0 1px!important;
	list-style:none;
	padding:0px!important;
	background:none!important;
}
.bt_handles li a {
	display: block !important;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../images/pagination.png);
	background-position: 0 0;
	float: left;
	padding: 12px 0 0 0 !important;
	overflow: hidden;
}
.bt_handles li.current a {
	background-position: 0 -12px;
}

/*numbering */
.bt-cs .bt_handles_num {
	border: 1px solid red;
	position: absolute !important;
	margin:  0 !important;
	padding: 0 !important;
	border: 0 !important;
	z-index:101;
}
.bt-cs .bt_handles_num li {
	float: left;
	margin: 0 1px!important;
	list-style:none;
	padding:0px!important;
	background:none!important;
}
.bt_handles_num li a {
	display: block !important;
	width:12px;
	height:15px;
	line-height:15px;
	background:grey;
	float: left;
	padding:0!important;
	overflow: hidden;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-size:10px;
}
.bt_handles_num li a:hover{
	opacity:0.8;
}
.bt_handles_num li.current a {
	background:orange;
}

/*** CSS STYLE FOR ITEM ****/
.bt-cs .bt-row {
	float: left;
	position: relative;
	overflow: hidden;
	padding: 8px 0;
    transition: all .5s;
}
.bt-cs .bt-inner {
	margin: 0;
	position: relative;
	padding: 0 10px;
}
.bt-cs .bt-inner a {
	text-decoration: none;
}
.bt-cs .bt-inner img {
	*outline: 1px solid #b5b5b5;
	*border: 2px solid #fff;
	max-width:99%;
	*margin:5px 0px;
}
.bt-cs .bt-inner .bt-title {
	font-family: 'Offside', sans-serif;
	clear: both;
	color: #3939AC;
	font-weight: bold;
	text-transform: uppercase;
	line-height:150%;
	background: #EEEEEE;
	padding: 2px 0;
	*display: inline-block;
}

.bt-cs .bt-inner .bt-category {
	clear: both;
	color: #4a4a4a;
	font-weight: bold;
	line-height:150%;

}
.bt-cs .bt-center{
	text-align:center;
}
.bt-cs .bt-extra {
	clear: both;
	margin-top: 5px;
}
/*.bt-cs .bt-date,.bt-cs .bt-author {
	font-family: 'Ruda', sans-serif;
    clear: both;
    color: #EEEEEE;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 150%;
    background: #3939AC;
    padding: 4px 10px;
    display: inline-block;
    margin-bottom: 2px;
    font-size: 20px;
}*/

.eventDateA {
	font-family: 'Ruda', sans-serif;
    clear: both;
    color: #EEEEEE;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 150%;
    background: #3939AC;
    padding: 4px 10px;
    display: inline-block;
    margin-bottom: 2px;
    font-size: 20px;
}

.newsDateA {
    font-family: 'Ruda', sans-serif;
    clear: both;
    text-transform: uppercase;
    line-height: 150%;
    display: inline-block;
    margin-bottom: 2px;
    font-size: 1em;
    color: #999;
}

.bt-row-separate {
	clear: both;
	height: 1px;
	border-bottom: 1px dotted #959595;
	margin: 0px 10px;
	margin-bottom: 15px;
}


@media (max-width: 768px) {


.za-text-separator h3 {
    font-size: 1em;
}

.lastEvent.bt-cs .bt-inner{
    text-align: center;
}

.lastEvent.bt-cs .bt-row {
    margin-bottom: 40px;
}

.lastEventInside.bt-cs .bt-row {
padding: 30px 0;
text-align: center;
}



}

